from fastapi import APIRouter
from app.controllers.weixin import schedule as _schedule
from .weixin import router
from .weixin_user import router as weixin_user_router


weixin_router = APIRouter()
weixin_router.include_router(router, tags=["微信模块"])
weixin_router.include_router(weixin_user_router, tags=["微信用户模块"])

__all__ = ["weixin_router"]
